#### MEMORY

#### Synopsis

    HELP:   Convert memory to memory
    TYPE:   OBJECT
    SYNTAX: MEMORY(READ.{},WRITE.{})

#### Description

The conversion object for memory allows to convert from an external data representation to another external data representation of a complex data structure including format conversion (XML, CSV, FIX, VAR, ...), compression (GZIP, BZIP2, XZ, ...), encryption (PGP, ...) and encoding (Base64/32/16) schemes.